Third Age: Reforged is a mod for Medieval II Total War, that aims to overhaul the multiplayer aspect of the Third Age Legacy, by thoroughly rebalancing the units and factions while also implementing tons of new content, maps, units, etc. (NOTE: not playable for campaign)

Add file Report Third Age Reforged 0.86 (Patch) (VOID)

This demo has been archived by the uploader because it is out of date and no longer supported. We recommend you browse the file list for the latest demo.

Filename
Quick_Update_performances.rar
Category
Demo
Uploader
KuroGuroChan
Added
Size
113.36kb (116,083 bytes)
Downloads
5,156 (1 today)
MD5 Hash
d370931b795f3c84b177fad3a0dd93f3
Embed Button
Embed Widget
Description

Mostly quick stat changes and performances updates that will get rid of most of the crashes and instability.

Preview
Third Age Reforged 0.86 (Patch) (VOID)
Comments  (0 - 50 of 68)
Guest
Guest

I have crash when I start a campaign or a custum battle. What i need to do ?

Reply Good karma Bad karma0 votes
andton
andton

whith this mod dont play the campaign...is a multiplayer mod!
READ ON THE TOP OF THIS PAGE

Reply Good karma Bad karma0 votes
Captain_Harlock1
Captain_Harlock1

So how do you play the Campaign again? Do you not ever get to unless you get rid of Reforged?

Reply Good karma Bad karma+1 vote
Guest
Guest

Usually i play The multy with reforged...But when i wanna play The campaign i switch into divide And conquer.
Andton

Reply Good karma Bad karma+1 vote
KuroGuroChan Author
KuroGuroChan

that's how it was intended!

Reply Good karma+2 votes
Guest
Guest

before .86 came out i was playing reforged fine had no problems but ever since i downloaded .86 every time i try to play it says no compatible game data i did everything that was said to do

Reply Good karma Bad karma0 votes
KuroGuroChan Author
KuroGuroChan

Are you on discord? Have you read the readme?

Reply Good karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

This comment is currently awaiting admin approval, join now to view.

MiamiHeat87
MiamiHeat87

It should say rehauls multiplayer while destroying singleplayer.

Reply Good karma Bad karma+1 vote
Commander_Synn Creator
Commander_Synn

it says (NOTE: not playable for campaign) cant get any more clear buddy sorry...

Reply Good karma+1 vote
KuroGuroChan Author
KuroGuroChan

If you crash in custom battles it means you afe launching the game with batfile do it with steam launcher pls

Reply Good karma+1 vote
BILLY_BVB
BILLY_BVB

Hey kurogurochan im wondering how to switch a models weapon lets say i have a unit with a sword and a shield, how do i get rid of the sword and shield and put a bow in place instead

Reply Good karma Bad karma+1 vote
KuroGuroChan Author
KuroGuroChan

Are you using milkshape 3D?

Reply Good karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

yeah, i did download the quick update file. what should I do with this ?

Reply Good karma Bad karma0 votes
KuroGuroChan Author
KuroGuroChan

open it i guess

Reply Good karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

swagdaddy1911
swagdaddy1911

If I select units with the placeholder card images my game crashes. So far I tried several types of Gondorian cavalry like the White Knights and the Mithril Guard for the Dwarves.

Starting the game with these units always results in a crash.

Does anyone else have this problem?

Reply Good karma Bad karma+1 vote
KuroGuroChan Author
KuroGuroChan

have you installed all the patches?

Reply Good karma+1 vote
swagdaddy1911
swagdaddy1911

Yes, I did. I am compatible with other people on the 0.86 version in multiplayer.

Reply Good karma Bad karma+1 vote
swagdaddy1911
swagdaddy1911

Okay, I tried a full reinstall for a second time. It finally fixed my issue.

Problem solved.

Reply Good karma Bad karma+1 vote
Daniel20002
Daniel20002

Hi guys!I have a bit of a problem.I have installed everything but when I join the multiplayer and see other guys hosting it tells me that data is not compatible.Can you tell me how can I resolve this problem please? Thanks if you read it and for the time you spent to tell me about it,Daniel

Reply Good karma Bad karma+1 vote
KuroGuroChan Author
KuroGuroChan

have you read the readme ?

Reply Good karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

Do u know where the readme is?

Reply Good karma Bad karma0 votes
Commander_Synn Creator
Commander_Synn

dude... the readme is in the 0.86 patch download, once u download it you can open the folder and the readme is in there...

Reply Good karma+1 vote
MiamiHeat87
MiamiHeat87

I read the readme, but the only Third Age game up is incompatible for me too.

Reply Good karma Bad karma+1 vote
Commander_Synn Creator
Commander_Synn

could be a test version you saw, being played by the testers

Reply Good karma+1 vote
Guest
Guest

When you move the Third_Age_Reforged file from the Quick update file, do you replace the previous reforged file?

Reply Good karma Bad karma0 votes
KuroGuroChan Author
KuroGuroChan

yes

Reply Good karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

agusitn434
agusitn434

Emm i have a problem i bought the game and the kingdom version as a disk i dont have a steam version and i live in a country were the dolar is to expensive so i cant affort to waste to much money, my question is i dowload this? or there is another way to play it? ( sorry for my bad english i am for urugay ) great wok with the mod

Reply Good karma Bad karma+1 vote
Commander_Synn Creator
Commander_Synn

copy the cd key, and add it to your steam library...

Reply Good karma+1 vote
Commander_Synn Creator
Commander_Synn

its free...

Reply Good karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

So i installed the patch on the way i did it on the last patches, But it still didnt work and now it says every other game is incompatable? Does anyone know a fix for this? Reply on this if u know an answer.

Reply Good karma Bad karma-1 votes
KuroGuroChan Author
KuroGuroChan

have you read the readme? you have to delete 2 small files inside your folder

Reply Good karma+2 votes
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

I found the read me but it still says when i play multiplayer all games are incompatable.

Reply Good karma Bad karma0 votes
KuroGuroChan Author
KuroGuroChan

you have to install all the previous patches too!

Reply Good karma+1 vote
sigurdjbratt
sigurdjbratt

I was a bit unceirtan about what the geography file is, could someone help?

Reply Good karma Bad karma+1 vote
Daniel20002
Daniel20002

No,I did not read the readme file.I will.Thanks for help!,Daniel

Reply Good karma Bad karma+1 vote
Daniel20002
Daniel20002

Well I did everything it was in the readme file but it still shows that game data is incompatible with others hosts

Reply Good karma Bad karma+1 vote
Daniel20002
Daniel20002

Well,I did as it was in the readme file but I see it stil tells me that others hosts are incompatible

Reply Good karma Bad karma+1 vote
Daniel20002
Daniel20002

Hi guys again,sorry for disturb but I want to announce you that now my game works fine and that I didn t know that I had to take the Third Age Reforged file and from the file with quick performance and I removed the third age file so now my game works fien and servers are now compatible!I wish you a good day and good luck with the mod,nice you put the mighty Sons Of Durin,Daniel

Reply Good karma Bad karma+1 vote
Narsil16
Narsil16

I want to know which file you removed. Please write the file path. I want this because I have the same problem.

Reply Good karma Bad karma0 votes
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

noobfat
noobfat

Why cant i play Minas Tirith map...?

Reply Good karma Bad karma+1 vote
KuroGuroChan Author
KuroGuroChan

People cant read nowadays im sad

Reply Good karma+1 vote
noobfat
noobfat

Im trying read from everything dat why cant i play minas tirith map, is there any way to get in minas tirith? or cant just?

Reply Good karma Bad karma+1 vote
Commander_Synn Creator
Commander_Synn

read the readme...

Reply Good karma+1 vote
ihardcasegaming
ihardcasegaming

I have read the read me ive deleted the minas tirith file and I have all patches yet it still says incompatible even with people who have the mod I have no idea what I'm doing wrong can you please help me

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Follow Report Profile
Icon
Medieval II: Total War: Kingdoms
Developer
of the DarkCloud
Contact
Send Message
Release date
Mod watch
Follow
File
Browse
Files
New
Add file
Report
Report
Share
Related Games
Related Groups
of the DarkCloud
of the DarkCloud Developer & Publisher